## ros-melodic-geometry 1.12.1

=== debian/changelog ===
ros-melodic-geometry (1.12.1-1bionic) bionic; urgency=high

  * Bump CMake version to avoid CMP0048 warning (#204 <https://github.com/ros/geometry/issues/204>)
  * Contributors: Shane Loretz

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 10 Mar 2020 07:00:00 -0000

ros-melodic-geometry (1.12.0-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 02 May 2018 07:00:00 -0000

ros-melodic-geometry (1.11.9-1bionic) bionic; urgency=high

  * [doc] Add migration notice in manifest. (#129 <https://github.com/ros/geometry/issues/129>)
  * Contributors: Isaac I.Y. Saito

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Jul 2017 07:00:00 -0000

ros-melodic-geometry (1.11.8-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 04 Mar 2016 08:00:00 -0000

ros-melodic-geometry (1.11.7-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 Apr 2015 07:00:00 -0000

ros-melodic-geometry (1.11.6-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 25 Mar 2015 07:00:00 -0000

ros-melodic-geometry (1.11.5-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 07:00:00 -0000

ros-melodic-geometry (1.11.4-1bionic) bionic; urgency=high

  * Update package.xml
  * Contributors: David Lu!!

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 23 Dec 2014 08:00:00 -0000

ros-melodic-geometry (1.11.3-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-melodic-geometry (1.11.2-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 25 Feb 2014 08:00:00 -0000

ros-melodic-geometry (1.11.1-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 23 Feb 2014 08:00:00 -0000

ros-melodic-geometry (1.11.0-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Feb 2014 08:00:00 -0000

ros-melodic-geometry (1.10.8-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 01 Feb 2014 08:00:00 -0000

ros-melodic-geometry (1.10.7-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 27 Dec 2013 08:00:00 -0000

ros-melodic-geometry (1.10.6-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 28 Aug 2013 07:00:00 -0000

ros-melodic-geometry (1.10.5-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 19 Jul 2013 07:00:00 -0000

ros-melodic-geometry (1.10.4-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 11 Jul 2013 07:00:00 -0000

ros-melodic-geometry (1.10.3-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 09 Jul 2013 07:00:00 -0000

ros-melodic-geometry (1.10.2-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 09 Jul 2013 07:00:00 -0000

ros-melodic-geometry (1.10.1-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 05 Jul 2013 07:00:00 -0000

ros-melodic-geometry (1.10.0-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 05 Jul 2013 07:00:00 -0000

ros-melodic-geometry (1.9.31-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 19 Apr 2013 01:16:00 -0000

ros-melodic-geometry (1.9.30-1bionic) bionic; urgency=high

  * add buildtool_depend
  * add CMakeLists.txt for metapackage

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 18 Apr 2013 23:26:00 -0000

ros-melodic-geometry (1.9.29-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 13 Jan 2013 08:00:00 -0000

ros-melodic-geometry (1.9.28-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 02 Jan 2013 08:00:00 -0000

ros-melodic-geometry (1.9.27-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 21 Dec 2012 08:00:00 -0000

ros-melodic-geometry (1.9.26-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Dec 2012 08:00:00 -0000

ros-melodic-geometry (1.9.25-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 13 Dec 2012 08:00:00 -0000

ros-melodic-geometry (1.9.24-1bionic) bionic; urgency=high

  * Version 1.9.24

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 11 Dec 2012 08:00:00 -0000

ros-melodic-geometry (1.9.23-1bionic) bionic; urgency=high

  * Releaseing version 1.9.23

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 22 Nov 2012 08:00:00 -0000

ros-melodic-geometry (1.9.22-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 04 Nov 2012 17:14:00 -0000

ros-melodic-geometry (1.9.21-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 04 Nov 2012 09:19:00 -0000

ros-melodic-geometry (1.9.20-1bionic) bionic; urgency=high

  * depend on angles

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 02 Nov 2012 07:00:00 -0000

ros-melodic-geometry (1.9.19-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 31 Oct 2012 07:00:00 -0000

ros-melodic-geometry (1.9.18-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 16 Oct 2012 07:00:00 -0000

ros-melodic-geometry (1.9.17-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 02 Oct 2012 07:00:00 -0000

ros-melodic-geometry (1.9.16-1bionic) bionic; urgency=high

  * fixing xml syntax
  * adding geometry metapackage and updating to 1.9.16

 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 29 Sep 2012 07:00:00 -0000

ros-melodic-geometry (1.9.15-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 30 Sep 2012 07:00:00 -0000

ros-melodic-geometry (1.9.14-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 18 Sep 2012 07:00:00 -0000

ros-melodic-geometry (1.9.13-1bionic) bionic; urgency=high




